<Application xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
   <VisualElements
       BackgroundColor="#282828"
       ShowNameOnSquare150x150Logo="on"
       ForegroundText="light" />
</Application>
